Subject: c-client for disconnected use?

From: Mathias Koerber <[email-masked]>
Date: Fri, 13 Jun 1997 11:27:47 +0800 (SST)

Hi IMAPpers,

Is there a c-client implementation for IMAP4 disconnected use?

I would love to fetch my mail via IMAP from my host,  to my notebook
running Linux (via an ssh channel if possible), locally use one or more
different mailers to process it, and then use the c-client to re-sync
the notebooks and the server's mailboxen.

any help appreciated,

Mathias

Mathias Koerber	  | Tel: +65 / 471 9820    |   [email-masked]
SingNet NOC	  | Fax: +65 / 475 3273    |            [email-masked]
Q'town Tel. Exch. | PGP: Keyid: 768/25E082BD, finger [email-masked]
2 Stirling Rd     |      1A 8B FC D4 93 F1 9A FC BD 98 A3 1A 0E 73 01 65
S'pore 148943     | Disclaimer: I speak only for myself
* Eifersucht ist eine Leidenschaft, die mit Eifer sucht, was Leiden schafft *